%\usepackage[includefoot,margin=1.5cm,marginpar=5em,bindingoffset=2cm]{geometry}
\usepackage[includeall,left=.5cm,bottom=1.5cm,a4paper,bindingoffset=2cm]{geometry}

%body={160mm,240mm},
%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
